Zum Inhalt springen

Extrato de créditos de um perfil

GET/api/credits/profiles/{profileId}/entries

Auth
Token erforderlich
X-CommunityId
X-CommunityId Sende die X-CommunityId der Community, in der die Operation stattfindet.
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.

Mesmo acesso do saldo: a equipe lê o de qualquer perfil; o membro só o próprio.

Parameter

NameOrtTypBeschreibung
profileIdPflichtpathstring (uuid)
pageoptionalqueryinteger
limitoptionalqueryinteger
kindoptionalqueryGRANT | DEBIT | REFUND | ADJUSTMENT | EXPIRATION | REVOCATION

Header

NameTypBeschreibung
X-CommunityIdoptionalstring (uuid)ID da comunidade em que a operação acontece. Obrigatório na maioria dos endpoints com escopo de comunidade.

Antworten

StatusBeschreibung
200Lançamentos
403Autenticado, mas sem permissão para esta operação.
404Recurso não encontrado.

curl-Beispiel

curl -X GET "https://api.memberfy.net/api/credits/profiles/<profileId>/entries" \
  -H "Authorization: Bearer $TOKEN" \
  -H "X-CommunityId: $COMMUNITY_ID"